body{
    font-family: 'Poppins' !important;
}
.navigation {
    background: transparent !important;
    font-weight: 700 !important;
    height: inherit !important;
    left: 20px !important;
    overflow: inherit !important;
    padding: 0 !important;
    position: relative !important;
    top: 0 !important;
    width: auto !important;
    z-index: 3 !important;
    float: none;
}
.page-header .panel.wrapper{
    background: #ffffff !important;
}
.header.panel > .header.links > li > a {
    color: #000;
}
.page-header .panel.wrapper {
    color: #000;
}
.header.content {
    text-align: center;
}
.logo {
    margin: 8px auto 20px !important;
    display: inline-block;
    float: none;
}
.logo img {
    display: inline-block;
}
.nav-sections-item-content {
    text-align: center;
}
.nav-sections {
    background: #0070A2;
}
.navigation .level0 > .level-top, .navigation .level0 ul li {
    color: #FFFFFF !important;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 13px;
}
.page-header .switcher-currency {
    margin-top: 3px;
}
.switcher-currency .switcher-trigger {
    color: #FFFFFF !important;
}
.switcher-currency .switcher-trigger:after {
    margin: 1px 0px 0px 5px !important;
}

.navigation .level0 > .level-top:hover, .navigation .level0 > .level-top.ui-state-focus {
    color: #0099CB !important;
}
/*.minicart-wrapper {
    position: absolute;
    right: 0;
    top: 20px;
}*/
.copyright {
    background-color: #0099cb;
    padding: 80px 0 30px;
}
.copyright .logo{
    display: inline-block;
    margin: 0;
    vertical-align: top;
}
.copyright .text{
    max-width: 50%;
    display: inline-block;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    padding: 0px;
    margin: 0px;
    font-family: Poppins;
    font-weight:400;
}
body, input, textarea {
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    line-height: 23px;
    color: #727272;
    font-family: Poppins;
}
/*/ Headings /*/
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    color:#000;
    text-transform: uppercase;
    font-family: Poppins;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: inherit;
}
h1 {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 25px;
    font-style: normal;
}
h2 {
    font-size: 27px;
    line-height: 35px;
    margin-bottom: 40px;
    font-style: normal;
}
h2 strong {
    font-weight: 600;
}
h3 {
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 20px;
    font-style: normal;
}
h4 {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 20px;
    font-style: normal;
}
h5 {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 18px;
    font-style: normal;
}
h6 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 16px;
    font-style: normal;
}
/*/ Text elements /*/
p {
    font-size: 16px;
    font-weight: normal;
    line-height: 30px;
    margin: 0 auto;
    font-family: Poppins;
}
ul {
    list-style: none;
}
ul li {
    list-style: none;
}
/*/ Links /*/
a {
    color: #000;
    text-decoration: none;
    font-family: Poppins;
}
a:hover {
    text-decoration: none;
}
img {
    height: auto;
}
.top-social{
    text-align: left;
}
.top-social li a {
    border: 1px solid #ffffff;
    border-radius: 0;
    color: #ffffff;
    float: left;
    height: 34px;
    margin: 0 5px;
    padding: 5px;
    text-align: center;
    width: 34px;
}
.top-social > li{margin-bottom:0 !important;}
.account-top, .account-top:hover, .account-top:focus{
    background: transparent;
    border: 0;
    box-shadow: unset !important;
    padding: 0 0 0 10px;
    color: #ffffff;
    height: 29px;
}
.account-caret, .account-caret:hover, .account-caret:focus{
    padding: 0 0 0 5px;
    background: transparent;
    border: 0;
    box-shadow: unset !important;
    color: #ffffff;
    height: 29px;
}
.account-top-group{
    float: right;
}
.account-top-group:hover > .dropdown-menu{
    display: block;
}
.header.links{
    float: right;
}
.account-top-group .dropdown-menu{
    left: unset !important;
    right: 0;
    padding: 10px;
    width: 200px !important;
    border-radius: 0;
    top:27px;
}
.flex-control-nav {
    bottom: 0 !important;
}
.account-top-group .dropdown-menu li a:hover{
    color: #000000;
}
.account-top-group .dropdown-menu li a{
    color: #8F8F8F;
    font-size: 12px;
}
.minicart-wrapper {
    margin: 0 13px;
}
.account-top-group .dropdown-menu::before {
    left: auto;
    right: 10px;
    top: -12px;
    border: 6px solid;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
    border-color: transparent transparent #FFF transparent;
    z-index: 99;
    content: '';
    display: block;
    height: 0;
    position: absolute;
    width: 0;
}
#search {
    background: #0070a2 none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    float: right;
    opacity: 0.82;
    transition: width 0.6s ease 0s;
    width: 120px;
    border:solid 1px #0099CB;
}
.block-search .action.search::before {
    color: #0099cb !important;
}
.header.content {
    padding: 11px 20px 0 !important;
}
#search:hover, #search:focus{
    width: 100%;
    -webkit-transition: width 1s; /* For Safari 3.1 to 6.0 */
    transition: width 1s;
    box-shadow: unset;
}
.footerbanner{
    padding: 0 50px;
    margin-bottom: -75px;
}
.nav-sections{
    margin-bottom: 0 !important;
}
.page-main{
    max-width: 100% !important;
    padding: 0 !important;
}
.sidebar-additional{
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.block_home .product{
    padding: 0 !important;
}
.block_home .product img{
    width: 100%;
}
.page-header{background: #0099CB;}
body{overflow-x: hidden;}
.eco_friendly {
    /*    background: rgba(255,255,255,1);
        background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.83) 67%, rgba(189,189,189,0.75) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(67%, rgba(255,255,255,0.83)), color-stop(100%, rgba(189,189,189,0.75)));
        background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.83) 67%, rgba(189,189,189,0.75) 100%);
        background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.83) 67%, rgba(189,189,189,0.75) 100%);
        background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.83) 67%, rgba(189,189,189,0.75) 100%);
        background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0.83) 67%, rgba(189,189,189,0.75) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bdbdbd', GradientType=0 );
        border: 1px solid #ccc;*/
}
.eco_friendly .product{border-right:1px dotted #ccc;}
.eco_friendly .product:last-child{border:0;}
.eco_friendly .head{
    padding: 20px 0;
    display: block;
    width: 100%;
    height: auto;
    color: #145617;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 28px;
    text-align: center;    
}
.eco_friendly .content {
    padding: 50px 0;
}
.eco_friendly .subhead {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 600;
    color: #0099CB;
    text-align:center;
}
.eco_friendly .detail span {
    display: block;
    text-transform: capitalize;
    color: #000;
    text-align:center;
    font-size: 16px;
}
.eco_friendly .product a {
    display: inline-block;
    text-align: center;
}
/*.eco_friendly .product img {
    width: 70%;
    margin: 0 auto;
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -ms-transition: all 2s ease;
    transition: all 2s ease;
}
.eco_friendly .product img:hover {
    width: 80%;
}*/
.eco_friendly .item {
    position: relative;
    margin: 2%;
    overflow: hidden;
    width: 100%;
}
.eco_friendly .item img {
    max-width: 100%;
    width: 70%;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.eco_friendly .item:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.sidebar_category ul li{
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    padding: 10px 0;
}
.columns .column.main{
    background: #fff;
    padding: 15px !important;
    margin-bottom: 40px;
}
.cms-home .columns .column.main{
    padding: 0 !important;
}
.minicart-wrapper .action.showcart:hover::before, .minicart-wrapper .action.showcart::before {
    color: #fff !important;
}
.product-dd .account-caret {
    margin-top: -5px;
}
.product-dd .dropdown-menu {
    clear: both !important;
    display: block !important;
    float: none !important;
    position: absolute !important;
    border-radius: 0;
}
.product-dd ul li.level0 a.level-top, .product-dd ul li.level0 ul li a {
    display: inline-block;
    width: auto;
    color: #000 !important;
}
.navigation .level0, .navigation .level0 ul li {
    margin: 0 10px 0 0;
    display: inline-block;
    position: relative;
}
#primary_nav_wrap ul li{
    position:relative;
}
#primary_nav_wrap ul li.current-menu-item{
    background:#ddd
}
#primary_nav_wrap ul li:hover > a{
    color: #0099CB !important;
}
#primary_nav_wrap ul li:hover{
    background:#FFFFFF;
}
#primary_nav_wrap ul ul, #primary_nav_wrap ul ul ul{
    display:none;
    position:absolute;
    top:100%;
    left:0;
    background:#fff;
    padding: 10px 0;
    text-align: left;
}
#primary_nav_wrap ul ul li, #primary_nav_wrap ul ul ul li{
    float:none;
    width:205px
}
#primary_nav_wrap ul ul a, #primary_nav_wrap ul ul ul a{
    line-height:120%;
    padding:0px 15px
}
#primary_nav_wrap ul ul a > span:last-child, #primary_nav_wrap ul ul ul a > span:last-child{
    display: block;
    padding: 10px 0px;
}
#primary_nav_wrap ul ul ul{
    top:0;
    left:100%;
}
#primary_nav_wrap ul li:hover > ul{
    display:block
}
.navigation .level0 .submenu{
    min-width: auto !important;
}
.navigation .level0 .submenu a:hover, .navigation .level0 .submenu a.ui-state-focus{
    background: transparent !important;
}
.navigation .level0 ul li {
    margin: 0 !important;
    display: inline-block;
    position: relative;
    padding-right: 10px !important;
}
.main-int-center h3 {
    color: #0099cb;
    font-size: 19px;
    font-weight: bold;
    margin: 0 0 10px;
    text-transform: uppercase;
}
.main-int-center p {
    font-size: 16px;
    margin: 0 0 30px;
    width:100%;
}
.dry_abouttiitle {
    color: #0099cb;
    font-size: 19px;
    padding:23px 0 0 0;
}
.magestore-bannerslide-flex-slider {
    margin: 0 !important;
}
.sidebar.sidebar-additional {
    border-right: 1px solid #ccc;
    padding: 0 15px 0 0;
}
.breadcrumbs .item:not(:last-child)::after {
    content: "/" !important;
    font-size:20px !important;
    line-height:25px !important;
}
.breadcrumbs a {
    font-size: 14px;
}
.breadcrumbs strong {
    font-size: 14px;
}
.breadcrumbs .items {
    text-align: center;
    padding-top: 20px;
    text-transform:capitalize;
}
.page-main > .page-title-wrapper .page-title {
    width: 100%;
    padding-top:20px;
    margin-bottom:0 !important;
}
.page-title .base {
    display: inline-block;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.breadcrumbs {
    margin-bottom: 0;
}
.main-int-center {
    margin-left: 15px;
}
.leftbar_topimgcenter {
    padding: 15px 0;
    text-align: center;
}
.footerbanner {
    padding-top: 20px;
}
.techniqal h3 {
    color: #0099cb;
    font-size: 19px;
    padding-left: 20px;
    text-align: left;
}
.techniqal > p {
    width: 90%;
    padding:0 0 0 18px;
}
p {
    margin:0  !important;
}
.dryguyvidotop .row {
    margin: 0;
}
.pipl_dealerinfo {
    padding: 0 0 0 14px;
}
.std p {
    font-size: 16px;
    line-height: 1.6;
    width: 100%;
}
.pipl_dealerinfo h3 {
    color: #0099cb;
    font-size: 19px;
    font-weight: bold;
    text-transform: uppercase;
}
.dry_dealer {
    color: #0099cb;
    font-size: 19px;
    font-weight: bold;
    text-transform: uppercase;
}
.dryguy_que {
    color: #0099cb;
    font-size: 20px;
    font-weight: 600;
    padding: 19px 12px 0 0;
}
.dryguy_faq p {
    font-size: 16px;
    padding: 0 0 0 21px;
}
#btn-minicart-close {
    line-height: 1;
    padding: 6px 0 0 0;
}
#btn-minicart-close:focus {
    outline: none !important;
}
.subtotal .label {
    float: left;
}
.block-minicart .subtotal {
    float: none;
    font-size: 14px;
}
.block-minicart .items-total {
    float: left !important;
    font-size: 14px !important;
    margin: 0 10px !important;
    width: 40% !important;
    text-align: left !important;
}
.subtotal .price {
    font-size: 14px;
    font-weight: 500;
}
.block-content.filter-content {
    border: 1px solid #ccc !important;
}
.block-minicart .amount .price-wrapper:first-child .price {
    font-size: 14px;
    font-weight: 500;
}
.block-minicart .subtotal {
    text-align: left !important;
}
.filter .block-subtitle {
    background: #f4f4f4 none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    border-top: solid #ccc;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    margin: 0;
    padding: 10px;
}
.filter-content .item {
    width: 100%;
}
.filter-options-content {
    margin: 0;
    padding: 3px 0 0;
}
.filter-options-content a:hover {
    background-color:none;
    text-decoration: none;
}
.sidebar-main {
    padding-right: 0%;
}
.filter-options-title {
    font-size: 14px;
    font-weight: 500;
    text-transform:capitalize;
}
.filter-options-content a {
    color: #494949;
    display: inline-block;
    font-size: 14px;
    margin-left: -5px;
    margin-right: -5px;
    padding: 6px 7px 0 5px;
    width: 100%;
}
.filter-options-content a {
    color: #494949;
    display: inline-block;
    font-size: 14px;
    margin: 4px 0 0;
    padding: 7px 10px;
    width: 100%;
}
.filter-content .item {
    margin: 0;
}
.toolbar-amount {
    width: 50%;
    font-size:14px;
}
.toolbar.toolbar-products {
    background: #f9f9f9 none repeat scroll 0 0;
    display: inline-block;
    padding: 12px;
    width: 100%;
    margin:0;
}
.sorter-label {
    margin-bottom: 0 !important;
}
.page-products .sorter {
    font-size: 14px;
}
.products-grid .product-item-info:hover, .products-grid .product-item-info.active {
    background: #fff none repeat scroll 0 0;
    border: 0;
    box-shadow: none;
    margin: 0 0 !important;
    padding: 0 !important;
    position: relative;
    z-index: 2;
    transition:all 0.6s;
}
.products-grid .product-item-inner {
    background: #fff none repeat scroll 0 0;
    border:0 !important;
    box-shadow:none;
    left: 0;
    margin:0 !important;
    padding: 0 !important;
    position: absolute;
    right: -1px;
    z-index: 2;
}
.product-item-name > a, .product.name a > a {
    font-size: 14px;
}
.products {
    margin: 0;
}
.product-item .price-box {
    margin: 0 0 9px 0 !important;
}
.product-item .price-box .price {
    font-size: 15px;
    font-weight: 600;
}
.product-item .tocart {
    border-radius: 0;
    font-size: 1.3rem;
    line-height: 1;
    padding-bottom: 10px;
    padding-top: 10px;
    white-space: nowrap;
    background: none;
    color: #000;
    font-size: 12px;
    margin: 0;
    font-weight: normal;
}
.products-grid .product-item-actions {
    margin: 0;
    padding: 0 10px 10px 0px !important;
}
.product-item .action.towishlist:hover{
    color: #006bb4 !important;
}
.product-item-inner{display: block !important;}
.abs-visually-hidden-desktop-s, .products-grid .product-item-info:not(:hover):not(.active) .product-item-inner {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: auto !important;
    margin: 0 !important;
    overflow: visible !important;
    padding: 0 !important;
    position: static !important;
    width: 100% !important;
    float: left !important;
}
.item.product.product-item {
    padding-bottom:0 !important;
}
.product-item-actions .actions-primary + .actions-secondary {
    display: table-cell;
    padding-left: 10px;
    width: 50%;
    text-align: right;
}
.products-grid .product-item-inner {
    background: transparent !important;
    border: 0 !important;
    box-shadow: none !important;
    left: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    position: static !important;
    right: -1px !important;
    z-index: 2 !important;
}
.product-item-info {
    margin:0 !important;
}
.product.details.product-item-details {
    padding: 0 8px;
}
.pages strong.page {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #0070a2;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: normal;
    line-height: 28px;
    padding: 0 12px;
    background: #0070A2;
    border-radius: 2px;
}
.pages a.page {
    border: 1px solid #1979c3;
    color: #1979c3;
    display: inline-block;
    padding:7px 10px;
    text-decoration: none;
    border-radius: 2px;
    line-height: 1;
    font-size:14px;
}
.pages .action.next {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #0070a2;
    margin-left: 8px;
}
.pages .action.next:hover::before {
    color: #fff;
}
.pages .action.next:hover {
    background: #0070a2;
    border: 1px solid #0070a2;
    margin-left: 8px;
}
.modes-mode::before {
    color:#0070a2 !important;
    font-size:14px;
}
.message.error {
    font-size: 12px !important;
}
.message.success {
    font-size: 14px !important;
}
#minicart-content-wrapper .primary .action.primary.checkout {
    font-size: 15px;
    padding: 0;
    width: 100%;
}
.minicart-items .product-item-details .details-qty {
    padding: 2px 26px 3px 3px;
}
.minicart-wrapper .product .actions {
    float: right;
    margin: -34px 0 0 !important;
    padding: 0 13px 2px 0 !important;
}
.minicart-items .product-item-name a {
    font-size: 12px !important;
    display:inline-block;
    width:100%;
    white-space: nowrap;
    overflow:hidden !important;
    text-overflow: ellipsis;
}
.minicart-items .product-item-details .price {
    font-size: 16px !important;
}
.price-excluding-tax {
    float: left;
    width: 10%;
}
.minicart-items .item-qty {
    margin-right:0 !important;
}
.product-item-details .details-qty .label {
    font-size: 14px;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top:10px !important; 
}
.product-item-details .product-item-name {
    line-height: 1 !important;
    min-height: 10px; //50px
}
.cart.table-wrapper .product-item-details {
    padding-bottom: 0 !important;
}
.block.block-minicart.empty.ui-dialog-content.ui-widget-content {
    padding: 20px 20px 0 !important;
}
.minicart-items .product-item-details .details-qty {
    margin-top:0 !important;
}
.action.viewcart {
    background:#006BB4;
    color: #fff;
    padding: 4px 8px;
}
.action.viewcart:hover {
    text-decoration: none;
}
.cart.table-wrapper {
    border: 1px solid #ccc;
}
.cart-summary > .title {
    font-size: 16px;
    font-weight: 400;
    margin: 12px 0;
}
.cart-summary .title > strong {
    font-size: 13px !important;
    font-weight: 500 !important;
}
.cart.table-wrapper .cart thead tr th.col {
    background:#F7F8F4;
    border-bottom: 1px solid #ccc;
    color: #666666;
    font-size: 15px;
    font-weight: 600;
    padding-bottom: 12px;
    padding-top: 12px;
}
.cart.table-wrapper .product-item-details {
    vertical-align: middle !important;
}
.price-excluding-tax{font-size:14px !important;}
.item-info .col.price {
    vertical-align: middle;
}
.col.qty {
    vertical-align: middle;
}
.col.subtotal{vertical-align:middle;}
.col.actionpipl {
    vertical-align: middle;
}
.product-image-photo {
    height: auto;
    width: 61%;
}
.cart-summary {
    border: solid 1px #ccc !important;
}
.cart-summary .mark {
    font-size: 14px !important;
}
.mark{background:none !important;}
.cart-summary .price {
    font-size: 16px !important;
}
.cart-summary .amount {
    padding: 0 !important;
}
.cart-summary .amount > strong {
    padding: 0 !important;
}
.cart-summary .checkout-methods-items .action.primary.checkout {
    font-size: 14px !important;
    font-weight: normal !important;
    padding: 1px !important;
    width: 100% !important;
}
.cart-summary .action.multicheckout {
    background: #1979c3;
    border-radius: 2px;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    padding: 10px 8px;
}
.cart-summary .action.multicheckout:hover {
    text-decoration:none;
    background: #006BB4;
}
.cms-home #maincontent .container.columns {
    width: 100%;
    max-width: 100%;
    padding: 0;
}
.category-description p {
    display: inline-block;
    width: 100%;
    padding: 0 20px;
}
.products .product-item {
    border: 1px solid #ccc;
    /* width: calc(25% - 12px) !important;*/
    margin: 6px !important;
}
.products .product-item:hover{
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.5);
    border-color: transparent;
    transition:all 0.2s;
}
.page-products .products-grid .product-item-inner::before{
    background: transparent !important;
}
.mpcss img{
    margin-right: 10px;
}
.post-short-description p{
    display: inline;
}
.navigation .level0 .submenu .active > a, .navigation .level0.active > .level-top, .navigation .level0.has-active > .level-top{
    border: 0 !important;
}
.cart.table-wrapper {
    border-bottom: 0;
}
#shopping-cart-table{
    margin-bottom: 0;
}
.abs-discount-block-desktop .block > .title strong, .paypal-review-discount .block > .title strong, .cart-discount .block > .title strong {
    font-size: 1.2rem !important;
}
#discount-coupon-form button {
    padding: 5px 10px;
    font-size: 1rem;
    line-height: 1;
    height: 32px;
     background: #1979c3 none repeat scroll 0 0;
  font-weight: normal;
  border: solid 1px #1979c3;
  color: #fff;
  box-shadow:none !important;
}
.page-layout-2columns-left .sidebar-main {
  border: 1px solid #ccc;
  margin: 0 0 24px;
  padding:0;
}
.sidebar .filter .title {
  border-bottom: 1px solid #ccc;
  padding: 6px 0 5px 6px;
}
.sidebar .filter .title > strong {
  font-size: 14px;
  font-weight: 600;
}
#narrow-by-list2 {
  font-size: 14px;
}
.sidebar .item {
  margin: 7px 0;
}
#narrow-by-list2 dt {
  background: #F9F9F9;
  border-bottom: 1px solid #ccc;
  font-weight: normal;
  padding: 9px 0 5px 6px;
}
#narrow-by-list2 .items .item {
  border-bottom: 1px solid #ccc;
  font-size: 14px;
  font-weight: normal;
  padding: 5px 0 5px 7px;
  text-transform: capitalize;
}
.block .title {
  margin-bottom:0 !important;
}
.action.update {
  background: #1979c3 none repeat scroll 0 0;
  font-weight: normal;
  border: 0;
  color: #fff;
}
.action.update:hover {
  background: #006BB4;
}
.opc-progress-bar-item > span {
  font-size: 18px !important;
}
.opc-progress-bar-item > span::after {
  font-size:19px !important;
}
.opc-wrapper {
  border: 1px solid #ccc;
  padding-right:0 !important;
}
.opc-wrapper .step-title {
  background: #f9f9f9 none repeat scroll 0 0;
  border-bottom: 1px solid #ccc;
  font-size: 18px;
  padding: 6px 7px;
  font-weight: 500;
}
div.mage-error[generated] {
  font-size: 12px !important;
}
#checkout-step-shipping .form.form-login {
  max-width: 100%;
  width: 100%;
}
#customer-email-fieldset {
  padding: 0 26px 0 15px;
}
#co-shipping-form {
  max-width: 100%;
  padding: 0 26px 0 15px;
}
.table-checkout-shipping-method {
  min-width: 100% !important;
}
.table-checkout-shipping-method .row {
  margin-left: 0;
  margin-right: 0;
  padding:0 15px;
}
.checkout-shipping-method .actions-toolbar .action.primary {
  font-size: 16px;
  font-weight: normal;
  margin: 0 12px !important;
  padding: 0 22px;
}
.opc-sidebar {
  float: right;
  margin: 0 !important;
  order: 2;
  width: 32.333% !important;
}
.opc-block-summary {
  margin: 0 !important;
  padding:0 !important;
}
.opc-block-summary > .title {
  background: #F9F9F9;
  display: block;
  font-size: 17px;
  font-weight: 500;
  padding:9px 10px;
}
.modal-content {
  border-radius:0px !important;
}
.opc-block-summary .items-in-cart > .title strong {
  font-size: 18px !important;
}
.opc-block-summary .block.items-in-cart {
  padding: 0 17px;
}
.opc-block-summary .product-item .product-item-name-block {
  vertical-align: middle;
}
/*.abs-margin-for-blocks-and-widgets-desktop, .page-main .block, .customer-review .product-details {
  padding:5px 9px !important;
}*/
.message.warning {
  font-size: 12px !important;
}
.checkout-shipping-method .no-quotes-block {
  color: red;
  margin: 20px 0;
  padding: 0 18px;
}
.block.block-customer-login {
  border-right: 1px solid #e8e8e8;
  margin-bottom: 0 !important;
  padding: 10px 6px 12px 26px !important;
}
.login-container {
  background: #f9f9f9 none repeat scroll 0 0;
}
.login-container .block .block-title {
  font-size: 18px;
  padding: 7px 0;
  color:#0070A2;
}
.action.login.primary {
  font-size: 14px;
  font-weight: normal;
}
.actions-toolbar .secondary a.action {
  font-size: 14px;
  margin-top: 9px;
}
.action.create.primary{font-size:14px; font-weight:normal;}
.form.password.forget {
  background: #F9F9F9;
  padding: 19px 93px;
  width: 100% !important;
}
.forget .action.submit.primary {
  font-size: 14px;
  font-weight: normal;
}
.forget #email_address {
  width: 50%;
}
.form.create.account.form-create-account {
  border: 1px solid #ccc;
  padding: 0;
  width: 100%;
}
.form-create-account .legend > span {
  font-size: 19px;
  font-weight: 500;
  margin: 0;
  padding: 0;
}
.form-create-account .legend {
  font-size: 14px;
  padding: 10px 17px;
  background:#ceccc8;
} 
.form-create-account .field {
  float: left;
  margin: 0 0 0 1.3%;
  width: 48%;
}
.password-strength-meter {
  background:none !important;
  font-size:14px;
}
.form-create-account .action.submit.primary {
  font-size: 14px;
  font-weight: 500;
  margin: 0 0 20px 13px;
  width: 100%;
}
.form-create-account .newsletter {
  padding: 13px 0 0;
}
#block-collapsible-nav .nav {
  display: block !important;
}
.block.block-collapsible-nav {
  padding: 0 !important;
  margin: 0 !important;
}
.block-collapsible-nav .item.current a, .block-collapsible-nav .item.current > strong {
  background: #f9f9f9 !important;
  color: #0070A2;
}
.page-title{width:100%;}
.block-dashboard-info {
  border-top: 1px solid #ccc;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
  border-bottom:1px solid #ccc;
  margin-bottom:0 !important;
}
.block-dashboard-addresses{
     border-top:0;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
  border-bottom:1px solid #ccc;
  margin-bottom:0 !important;
}
.block-dashboard-info .block-title > strong {
  font-size: 24px;
  margin: 0;
  padding: 0;
}
.block-dashboard-info .block-title {
  margin: 0 !important;
  padding: 10px 0 !important;
  background:#F5F5F5;
}
.block-dashboard-info .block-title > strong {
  font-size: 20px !important;
  padding: 0 13px;
  font-weight:500 !important;
}
.block-dashboard-info .block-content {
  padding: 24px;
}
.block-dashboard-info .box-title > span {
  font-size: 22px !important;
  font-weight: normal;
  color: #0070A2;
}
.block-dashboard-info .box-content > p {
  font-size: 14px;
}
.block-addresses-list .items.addresses .item.actions .action::after, .account .data.table .col.actions .action::after, [class^="sales-guest-"] .data.table .col.actions .action::after, .sales-guest-view .data.table .col.actions .action::after, .block .box-actions .action::after {
  border-left:0 !important;
}
.block-dashboard-info .action.edit > span {
  background: #0070A2;
  border-radius: 2px;
  color: #fff;
  padding: 2px 20px;
}
.block-dashboard-info .action.edit:hover{text-decoration:none !important;}
.block-dashboard-info .action.change-password{ background: #0070A2;
  border-radius: 2px;
  color: #fff;
  padding: 2px 20px;
}
.block-dashboard-info .action.change-password:hover {
  text-decoration: none;
}
.block-dashboard-info .box-actions {
  padding: 20px 0;
}
.block-dashboard-addresses .block-title{
  margin: 0 !important;
  padding: 10px 0 !important;
  background:#F5F5F5;
}
.block-dashboard-addresses .block-title > strong{
     font-size: 20px !important;
  padding: 0 13px;
  font-weight:500 !important;
}
.block-dashboard-addresses .action.edit > span{background: #0070A2;
  border-radius: 2px;
  color: #fff;
  padding: 2px 20px;
}
.block-dashboard-addresses .action.edit:hover {
  text-decoration: none;
}
.block-dashboard-addresses .action.edit {
  float: right;
  padding: 3px 8px;
}
.block-dashboard-addresses .box-title > span {
  color: #0070a2;
  font-size: 22px !important;
  font-weight: normal;
}
.block-dashboard-addresses .box {
  padding: 24px;
}
.block-dashboard-addresses .box .box-content {
  font-size: 14px;
}
.form-edit-account .fieldset.info {
  width: 100%;
}
.form.form-edit-account {
  border: 1px solid #ccc;
  padding: 0;
}
.form-edit-account .fieldset legend {
  margin: 0 0 23px;
  padding: 8px 13px;
  background:#F5F5F5;
}
.form-edit-account .info .legend > span {
  font-size: 20px;
  font-weight: 500;
}
.form-edit-account .field {
  padding: 0 80px;
  width: 95%;
}
.form-edit-account .actions-toolbar .primary {
  float: none;
  width:100%;
}
.form-edit-account .action.save.primary {
  font-size: 14px;
  font-weight: normal;
}
.form-address-edit {
  border: 1px solid #ccc;
}
.form-address-edit legend{  background: #f5f5f5 none repeat scroll 0 0;
  margin: 0 0 23px;
  padding: 8px 13px !important;
}
.form-address-edit .fieldset {
  width: 50% !important;
}
.form-address-edit .legend > span {
  font-size: 20px;
  font-weight: 500;
}
.form-address-edit .field {
  padding: 2px 14px;
}
.field.additional {
 padding: 0;
}
.form-address-edit .primary {
  text-align: center;
  width: 100%;
}
.form-address-edit .actions-toolbar .primary {
  float: none;
}
.form-address-edit .action.save.primary > span {
  font-size: 14px !important;
  font-weight: normal;
  padding: 0;
}
.form-address-edit .action.save.primary {
  line-height: 1;
  margin: 0;
  padding:12px 10px;
  font-size: 14px !important;
}
.nav.item.current strong {
  font-weight: 500;
}
.message.info {
  font-size: 14px !important;
}
.form.form-newsletter-manage {
  border: 1px solid #ccc;
}
.form-newsletter-manage legend {
  margin: 0;
  padding: 0 !important;
  background:#F5F5F5;
}
.form-newsletter-manage .legend > span {
  font-size: 20px;
  font-weight: 500;
  padding:0px 20px;
}
.form-newsletter-manage legend {
  font-size: 14px !important;
  padding: 12px 0 !important;
}
.form-newsletter-manage .field.choice {
  padding: 0 20px;
}
.form-newsletter-manage .actions-toolbar {
  float: none;
  text-align: center;
  width: 100%;
}
.form-newsletter-manage .primary {
  width: 100%;
}
.form-newsletter-manage .actions-toolbar .primary {
  float: none !important;
}
.form-newsletter-manage .action.save.primary {
  font-size: 14px;
  font-weight: normal;
}
.form-new-agreement {
  border: 1px solid #ccc;
}
.form-new-agreement legend {
   margin: 0;
  padding: 0 !important;
  background:#F5F5F5;
}
.form-new-agreement .legend > span {
  font-size: 20px;
  font-weight: 500;
}
.form-new-agreement legend {
  font-size: 14px !important;
  padding: 10px 12px !important;
}
.form-new-agreement .note {
  padding: 0 14px;
}
.form-new-agreement .field.payment.method {
  padding: 10px 25px;
}
.form-new-agreement .actions-toolbar .primary {
  float: none;
  text-align: center;
  width:100%;
}
.form-wishlist-items .product-item {
  border: 1px solid #ccc;
  width:calc(25% - 12px) !important;
  margin:6px;
  padding:0 6px !important;
}
.form-wishlist-items .product-item:hover {
  border-color: transparent;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.5);
  transition: all 0.2s ease 0s;
}
.form-wishlist-items .action.tocart.primary {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-radius: 0;
  color: #000;
  font-size: 12px !important;
  font-weight: normal;
  line-height: 1;
  margin: 0;
  padding-bottom: 10px;
  padding-top: 10px;
  white-space: nowrap;
}
.form-wishlist-items .action.tocart.primary:hover {
  background: #006bb4 none repeat scroll 0 0;
  border: 1px solid #006bb4;
  color: #fff;
}
.form-wishlist-items .products-grid .product-item-actions {
  margin: 0;
  padding: 0 !important;
}
.form-wishlist-items .products-grid.wishlist .product-item .box-tocart .tocart {
  padding: 2px 15px !important;
}
.form-wishlist-items .input-text.qty{border:solid 1px #0070A2;}
.form-wishlist-items textarea{border:solid 1px #0070A2;}
.products-grid.wishlist .product-item-info:hover .product-item-inner {margin-top: 18px !important;}
.form-wishlist-items .action.edit {background:#0070a2;border-radius: 2px;color: #fff;padding: 2px 7px;}
.form-wishlist-items .action.edit:hover {text-decoration: none !important;}
.form-wishlist-items .btn-remove.action.delete{background:#0070a2;border-radius: 2px;color: #fff;padding: 2px 7px;}
.form-wishlist-items .btn-remove.action.delete:hover{text-decoration:none;}
.form-wishlist-items .action.share {border: 0 none;font-weight: normal;}
.form-wishlist-items .action.tocart {
  font-weight: normal;
}
.pipl_allcart{border:0;}
.pipl_allcart:hover{border:0;}
#shopping-cart-table .use-ajax.action.action-towishlist > span{display:none;}
.pipl_newfooter{ background: #006C9D;clear: both;color: #fff; padding:50px 0;}
.dry_tiitle h3{font-size: 20px;font-weight: 600;text-transform: uppercase; padding:0 0 10px 0px;}
.piplfooter_1 {border-right: 1px solid;}
.dry_tiitle > p {font-size: 14px;line-height: 1.4;width: 100%;text-align: left;}
.dry_tiitle > a {
  color: #fff;
  float: right;
  font-weight: 500;
  margin: 0;
  padding: 0;
  text-decoration: underline;
  font-size:14px;
}
.pipl_linkfooer > a {
  color: #fff;
  font-size: 14px;
  padding: 0;
  text-transform: capitalize;
  font-weight:400;
}
.pipl_linkfooer > a:hover {
  text-decoration: none;
  color:#fff;
}
.dry_tiitle > a:hover {
  color: #fff;
}
.pipl_linkfooer {
  padding-bottom: 5px;
}
.piplfooter_2 .pipl_lik {
     padding-bottom: 5px;
}
.pipl_lik > a {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}
.pipl_lik > a:hover {
  text-decoration:none;
  color:#fff;
}
.page-layout-2columns-left .sidebar-additional {
  clear: left;
  float: left;
  padding-left: 0;
  padding-right: 2%;
}
.page-layout-2columns-left .sidebar-additional {
  padding-left: 0 !important;
}
.pipl_textarea {
  border: 1px solid #c2c2c2 !important;
  border-radius: 0 !important;
}
.form-control::placeholder {
  color: #c2c2c2 !important;
  opacity: 1;
}
.pipl_inrybtn .action.primary {
  background: #1979c3 none repeat scroll 0 0;
  border: 1px solid #1979c3;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: "Poppins","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 15px;
  font-weight: 500;
  padding: 7px 15px;
  vertical-align: middle;
}
.pipl_inryform {
  background: #f7f7f7 none repeat scroll 0 0;
  border: 1px solid #ccc;
  padding: 20px 10px;
  margin:  30px 0 !important;
  width: 100%;
}

.pipl_inrybtn {
  text-align: center;
  width: 100%;
}
.products-list .item.product.product-item {
  width: 100%;
}
.page-products .products-grid .product-item {
  width: 23.439% !important;
}
.products-list .product-items {
  margin-left: 0 !important;
}
.product.description.product-item-description > h3 {
  font-size: 18px;
  color: #0070A2;
  margin: 0;
  padding: 9px 0;
}
.product.description.product-item-description > p {
  font-size: 14px;
  line-height: 1.6;
  font-weight: normal;
}
.products-list .product.details.product-item-details {
  padding: 20px 0;
}
.gallery-placeholder {
	width: 100% !important;
}
.product.media {
	width: 40% !important;
}
.product-info-main {
	width: 60% !important;
}
#product-addtocart-button {
	font-size: 14px;
	padding: 3px;
}
.product-info-main .base {
	text-align: left;
}
.product-info-main .action.towishlist {
	font-size: 12px;
}
.product.data.items > .item.title > .switch {
	font-size: 14px !important;
}
.product-info-main .action.mailto.friend{font-size:12px;}
.product-info-price .price {
	font-size: 24px !important;
}
.product.info.detailed .additional-attributes > thead > tr > th, .product.info.detailed .additional-attributes > tbody > tr > th, .product.info.detailed .additional-attributes > tfoot > tr > th {
	padding: 5.5px 30px 10px 0;
	width: 50% !important;
}
.product-info-main .product.attribute.overview h3 {
	font-size: 20px;
	margin: 0;
	padding: 16px 0 0 0;
	color: #006bb4;
}
.product-info-main .product.attribute.overview p {
    width: 100%;
}
.piplfooter_2 .top-social li a {
	border: 1px solid #ffffff;
	border-radius: 0;
	color: #ffffff;
	float: left;
	height: 34px;
	margin: 0 8px 0 0;
	padding: 5px;
	text-align: center;
	width: 34px;
}
.customer_head h3 {
	margin: 0;
	font-size: 22px;
	color: #0099cb;
}
.customer_head p {
	font-size: 16px;
	margin: 0;
        padding:0 0 24px 0;
	width: 100%;
}
.inner_piplsmall {
	padding: 0 !important;
	font-weight: 600;
}
#product_addtocart_form .box-tocart .field.qty {
	width: 80%;
	float: left;
}
#product_addtocart_form .box-tocart .field.qty .label{float:left;}
#product_addtocart_form .box-tocart .field.qty .control #qty {
	padding: 0 0 0 0;
	margin: 0 0 0 8px;
}
/*#product_addtocart_form .box-tocart .actions {
	width: 36%;
	float: left;
}*/
.product-social-links {
	padding: 4px 0;
	width: 100%;
	float: left;
}
.product-add-form .box-tocart .action.tocart {
	margin-bottom: 0;
	margin-right: 1%;
	width: 30%;
	font-size: 16px;
	padding: 3px;
	font-weight: normal;
}
.product .value h3 {
	font-size: 19px;
	margin: 0;
        color:#0099cb;
        text-transform:uppercase;
        font-weight:600;
        padding-top:15px;
}
.nav-toggle:before {
	color: #fff !important;
}.top_title h1 {
	color: #0070A2 !important;
}
.pipl_newfooter {
	margin: 30px 0 0 0 !important;
}
.control.captcha {
    width: 100%;
}
.customer-welcome .action.switch {
    display: none;
}
.customer-welcome {
	display: none !important;
}


/*---- Blog CSS */
.post-left .img-responsive {display: none!important;}
.mpblog-suggestion .img-responsive {display: none;}
.mpblog-suggestion-left .img-responsive {display: none;}
.list-post-tabs .post-left {display: none;}
.list-post-tabs .post-right {width: 100% !important;}
#mpblog-list-container h2.mp-post-title a {
    color: #0099CB !important;
    font-size: 21px !important;
    font-weight: 600;}
.mpcss h1, .mpcss .h1 {
    font-size: 25px !important;
    padding: 0;
    margin-bottom:0 !important;
    color:#0070A2 !important;
}
.post-post_content p {
	width: 100% !important;
}
.post-title {
	margin-bottom: 0 !important;
}
.mpcss p {
    padding-left: 0 !important;
}
.mpcss h2, .mpcss .h2 {
    color: #0099CB !important;
}
.mpcss h3, .mpcss .h3 {
	color: #0099CB;
}
.pipl_lik .secure_icone {
    padding: 17px 0 0 0;
    margin: 0;
}
.modal-popup .modal-header, .modal-popup .modal-content, .modal-popup .modal-footer {
	padding-left: 15px;
	padding-right: 15px;
	border: 0;
}
#captcha-container-dealer_inquiry_form .action.reload.captcha-reload {
  font-size: 12px;
}
.pipl_linkfooer a:focus {color: #fff !important;}
#payment.checkout-payment-method .payment-method-title {
	padding: 20px 20px;
	margin: 0;
}
#payment .action.primary.checkout {
	font-size: 14px;
	padding: 0 8px;
	margin: 0 19px 0 0;
}
#payment #discount-code {
	width: 40%;
	float: left;
	display: inherit;
        margin:3px 0 0 0;
}
#payment .action.action-apply {
	float: left;
	width: 100%;
	font-size: 14px;
	float: left;
	background: #006bb4;
	color: #fff;
	border: 0;
}
#payment .primary {
	float: left;
	margin: 0 15px;
}
#checkout #opc-sidebar .opc-block-summary {
	background: #f5f5f5;
	margin: 0 0 20px;
	padding: 22px 30px !important;
}
.opc-block-summary .grand strong {
	font-size: 16px;
}
#opc-sidebar .shipping-information span {
	font-size: 16px;
	padding: 0;
	margin: 0;
        font-weight:600;
}
.opc-sidebar .modal-header {
	display: none;
}
.flex-viewport ul li a img{min-height:500px!important;}

.catalog-product-view .sidebar.sidebar-additional{border-left: 1px solid #ccc; padding: 0 15px 0 0; border-right: 0px;}
